# Bacon::ColoredOutput

Make your test output more readable!

![Neat, isn't it?](http://i.imgur.com/EpTpw.png)

## Usage

Trivial!

```
$ gem install bacon-colored_output
```

``` ruby
require 'bacon/colored_output'
```

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
